<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Next to me - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Next to me</h2>

	<p>Something about the way that you walked into my living room<br>
Casually and confident lookin' at the mess I am<br>
But still you, still you want me<br>
Stress lines and cigarettes, politics and deficits<br>
Late bills and overages, screamin' and hollerin'<br>
But still you, still you want me<br>
<br>
Oh, I always let you down<br>
You're shattered on the ground<br>
But still I find you there<br>
Next to me<br>
And oh, stupid things I do<br>
I'm far from good, it's true<br>
But still I find you<br>
Next to me<br>
<br>
There's something about the way that you always see the pretty view<br>
Overlook the blooded mess, always lookin' effortless<br>
And still you, still you want me<br>
I got no innocence, faith ain't no privilege<br>
I am a deck of cards, vice or a game of hearts<br>
And still you, still you want me<br>
<br>
Oh, I always let you down<br>
You're shattered on the ground<br>
But still I find you there<br>
Next to me<br>
And oh, stupid things I do<br>
I'm far from good, it's true<br>
But still I find you<br>
Next to me<br>
<br>
So thank you for taking a chance on me<br>
I know it isn't easy<br>
But I hope to be worth it<br>
So thank you for taking a chance on me<br>
I know it isn't easy<br>
But I hope to be worth it<br>
<br>
Oh, I always let you down (I always let you down)<br>
You're shattered on the ground (shattered on the ground)<br>
But still I find you there<br>
Next to me<br>
And oh, stupid things I do (stupid things I do)<br>
I'm far from good, it's true<br>
But still I find you<br>
Next to me (next to me)
</p>
</body>
</html>
